In the Future…

Social Share & Locker plugin is already in use on some of our regular clients websites and we know that the next think they want is to have a nice new templates.

Requirements

If you want to use Social Share & Locker plugin, all you need to do is install WordPress 3.0+, and install the plugin.